<html><title>You have been Released</title>
<body>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
<center><font color="808000">East</font> vs <font color="E9AB17">West</font></center><br>
Please make sure you read our Server's Rules carefully in order to avoid<br1>
being in Jail again.<br>
You are now <font color="LEVEL">free</font>.<br>
However if you break the rules again,
your jailing time will increase.<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</body></html>